.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000}

.normal10schwarz {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}

.normals10rot {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FF0000; text-decoration: none}

.normal9 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #000000}

.adresse {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000}

.seit {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000}

.anker {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #000000}

:hover
{
color:#BF0000;
text-decoration:none;
}

.normalunterstrichen {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #000000; text-decoration: underline}
.unterstrichen13 {  font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; text-decoration: underline; font-size: 13px; font-style: normal; font-variant: normal}
.normalfett {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #000000}
.zieldatei {  font-family: Arial, Helvetica, sans-serif; background-color: #CCCCCC}
.muster {  background-color: #CCCCCC; background-position: left left}
.adresseohnestrich {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none}
.normalohnestrich {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-decoration: none}
